.gallery {
  float: none;
  border: 1px solid lightgrey;
  padding: 10px;
  margin: 0px 0px 10px 10px;
}
.gallery .title{
  text-align: center;
  clear:left;
  //border-top: 1px solid lightgrey;
}
.gallery img {
  width: 100%;
  height: auto;
}
.gallery figure {
  display: block;
  float: left;
  margin: 0 5px 5px 0;
}
.gallery figcaption {
  display: none;
}
figcaption {
  font-size: 75%;
}

span[itemprop="copyrightHolder"] {
  color : #888;
  float: right;
}

span[itemprop="copyrightHolder"]:before {
  content: "Foto: ";
}
